<?php
/**
 * Template for displaying title of single course.
 *
 * This template can be overridden by copying it to yourtheme/learnpress/single-course/title.php.
 *
 * @author  ThimPress
 * @package  Learnpress/Templates
 * @version  4.0.0
 */

defined( 'ABSPATH' ) || exit();
?>

<h1 class="course-title"><?php the_title(); ?></h1>

<div class="course-description-text" id="learn-press-course-description-text">

	<?php
		$course = LP_Global::course();
		echo $course->get_content();
	?>
</div>
